@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
html {
  scroll-behavior: smooth;
}


  body {
      height: 700vh;
    min-height: 100vh;
    background: url("img/fundo-inicial.jpg") ;
    background-repeat: no-repeat;
   
  }


/* ===== MOBILE FIRST ===== */
.nav-inicial {
  background: #000;
  color: #fff;
  padding: 1px;
  margin-top: 50px;
  border-radius: 1rem;
  display: flex;
  gap: 14px;
  margin-left: 50px; 
  animation: entrarEsquerda 2s ease forwards; 
}

.outras-secoes {
  /* estilo normal das outras seções */
  min-height: 100vh;                   /* opcional, depende do conteúdo */
  background: #ffffff;                 /* exemplo de cor de fundo */
}

.nav-inicial img {
  height: 90px;
}

.nav-inicial h1 {
    display: flex;
    justify-content: center;
  font-size: 1.6rem;
  white-space: nowrap;
  font-weight: 800;
  margin-top: 10px;
  animation: entrarEsquerda 2s ease forwards; 


}


/* NAV */
nav {
  width: 100%;
  display: flex;
  justify-content: flex-start; /* deixa o ul “controlar” a posição dos links */
  align-items: center;
  margin-top: 20px;
}   
ul {
  width: 100%; /* essencial */
  display: flex;
  justify-content: flex-end; /* agora funciona */
  gap: 28px;
  list-style: none;
  font-weight: 500;
  animation: entrarEsquerda 2s ease forwards; 
}



li a {
  color: #fff;
  text-decoration: none;
  position: relative;
  font-size: 16px;
  
}

/* linha animada */
li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0;
  height: 2px;
  background: #fff;
  transition: width 0.3s ease;
}

li a:hover::after {
  width: 100%;
}

/* BOTÃO */
.botao-inicial {
  border: none;
  background: #25D366;
  width: 200px;
  height: 44px;
  margin-top: -10px;
  color: #fff;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  box-shadow: 0 8px 25px rgba(0,0,0,0.35);
  transition: transform 0.3s ease;
}

.botao-inicial:hover {
  transform: translateY(-6px);
}
.menu{
    display: none;
    flex-direction: column;
    cursor: pointer;
    
    top: 15px;
    right: 20px;
    
}
.menu .bar{
    width: 25px;
    height: 3px;
    border-radius: 8px;
    background: #fff;
    margin: 4px 0;
    transition: 0.4s;
}
.titulamento {
  margin-top: 5rem;
  display: flex;
  color: #fff;
  
}

.paragrafo-inicial {
  color: #fff;
  margin-top: -4px;
  justify-content: center;
}
.botao-orçamento{
  padding: 13px;
  width: 16%;
  background-color: #000;
  color: #fff;
  border: none;
  font-weight: 600 ;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
  margin-left: 6rem;
  margin-top: 4rem;
  transition: 0.5s; 
  
}
.botao-orçamento:hover{
  background-color: #fff;
  color: #000;
  transform: translateY(-5px);

}
.whatsapp {
  position: fixed;
  bottom: 1.5rem;
  left: 2.5rem;
  height: 70px;
  opacity: 0;
  z-index: 1000;
  animation: slideIn 0.8s ease forwards, pulseGreen 1.5s infinite 1s;
}

/* ===== Desktop ===== */
.galeria {
  margin-top: 30%;
  margin-left: 7%;


}



/* Esconde botões no desktop */
button.prev,
button.next {
  display: none;
}
.logo-sobre-nos{
  display: flex;
}
.title-sobrenos{
  margin-top: 11rem;
  font-size: 3.5rem;
  font-weight: 600;

}
.colum p{
  margin: 81px 0px;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  background-color: #000000;
  padding: 13px;
  color: #FF6A00;
  width: 60% ;
  margin-left: 15%;
  border: none;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
  border: none;
}
.botao-sobrenos:hover{
  border: none;
  background-color: #FF6A00;
  color: #000;
  transition: .4s;
  transform: translateY(-7px);
}

.trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top: 15%;
  font-size: 7rem;
  font-weight: 500;
  
}
.trabalhos {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}

.filtros {
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-bottom: 32px;
  list-style: none;
  cursor: pointer;
}

.filtros li {
  position: relative;
}

.filtros li::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 100%;
  height: 2px;
  background: #0455BF;

  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.filtros li:hover::after,
.filtros li.ativo::after {
  transform: scaleX(1);
}

.grid-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 28px;
   justify-self: center;
}

.card {
  justify-content: center;
  width: 24rem;
  height: 30rem;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  border-radius: 5px 5px 0 0 ;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.card.reanimar {
  opacity: 0;
  transform: translateY(16px);
}
.card:hover {
  transform: translateY(-4px);
}

.card img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

.card-info {
  padding: 20px;
}

.card-info h3 {
  font-size: 18px;
  font-weight:400 ;
  margin-bottom: 8px;
  
}

.card-info span {
  color: #777;
  font-size: 14px;
}

.ver-mais {
  display: inline-block;
  margin: 16px 0;
  margin-left: 52%;
  color: #0455BF;
  text-decoration: none;
  font-weight: 400;
}

.card-info button {
  font-size: 13px;
  width: 70%;
  padding: 10px;
  margin: 46px 0;
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
  transition: .5s ease;
}
.card-info button:hover {
  transform: translateY(-5px);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
.assistencia-tecnica h1{
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 15%;
  font-size: 5em;
  font-weight: 500;
  
}
.assistencia-tecnica p{
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 1%;
  font-weight: 600;
  
  
}
.grid-assistencia{
  margin-top: 5rem;
    display: grid;
    grid-template-columns: repeat(3,1fr) ;
    justify-self: center;
    gap: 5rem;
}
.card-assistencia{
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 320px;
  border-radius: 10px;
  border: 3px solid rgb(0, 0, 0);
 
  width: 450px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.card-assistencia img{
  display: flex;
  justify-content: center;

}
.card-assistencia p{
  font-size: 1.4rem;
  font-weight: 400;
}
.card-assistencia button{
  padding: 8px;
  width: 45%;
  margin-top: 10px;
  background-color: #000;
  border: none;
  color: #fff;
  cursor: pointer;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.card-assistencia button:hover{
  transition: .5s;
  transform: translateY(-2px);
  background-color: #ffffff;
  color: #000000;
  border: 1px solid black;
}
.card-assistencia:hover{
  transition: .5s;
  transform: translateY(-10px);
}
.oferecendo-qualidade{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 200px;
  height: 300px;
  width: 100%;
  background-color: #CCC9C9;
}
.oferecendo-qualidade h1{
  font-weight: 500;
  font-size: 3rem;
}.modal-img {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.85);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s ease;
  z-index: 999;
}

.modal-img.ativo {
  opacity: 1;
  pointer-events: all;
}

.modal-conteudo {
  max-width: 85%;
  max-height: 102%;
  border-radius: 12px;
  box-shadow: 0 20px 60px rgba(0,0,0,.6);
  transform: scale(.85);
  transition: transform .3s ease;
}

.modal-img.ativo .modal-conteudo {
  transform: scale(1.5);
}

.fechar {
  position: absolute;
  top: 24px;
  right: 32px;
  width: 42px;
  height: 42px;
  background: rgba(255,255,255,.15);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  color: #fff;
  cursor: pointer;
  transition: background .2s;
}

.fechar:hover {
  background: rgba(255,255,255,.3);
}

/* cursor de zoom nas imagens */
.card img {
  cursor: zoom-in;
}
#portao-maior {
margin-top: 5rem;
  height: 101px;
}
.trabalhos-video {
  padding: 4rem 2rem;
  text-align: center;
}

.trabalhos-video h1 {
  font-size: 3rem;
  margin: bottom 5rem;
  font-weight: 500;
}

.grid-videos {
  margin-top: 3rem;
  display: grid;
  grid-template-columns: 2fr 3fr;
  gap: 2rem;
  max-width: 1200px;
  margin: 0 auto;
}

.video {
  background: #1f1f1f;
  border-radius: 6px;
  min-height: 180px;
}

.video.grande {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 380px;
  min-width: 300px;
  overflow: hidden;
}

.video.grande{
  position: relative;
  overflow: hidden;
}

.video.grande img{
  position: absolute;
  inset: 0; /* substitui top/left */
  width: 100%;
  height: 120%;
  object-fit: cover;
}

.mini-videos {
  display: grid;
  margin-left: 3%;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}

.mini-videos .video{
  position: relative;
  aspect-ratio: 11/9;
  overflow: hidden;
  border-radius: 8px;
}

.mini-videos .video img{
  width: 100%;
  height: 120%;
  object-fit: cover;
}
.qualidade {
  background-image:url(img/fundo-final.JPG) ;
  background-position: center;
  background-size: cover;
  color: #fff;
  padding: 5rem 4rem;
}

.container {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.texto {
  max-width: 650px;
}

.texto h1 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
    white-space: nowrap;
  font-size: clamp(2.2rem, 4vw, 4.5rem);
  font-weight: 800;
  margin-bottom: 1.2rem;
}

.texto p {
  margin-left:-8rem;
  margin-right: auto;
}

.horarios {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 6px;
}

.horarios li {
    width: 380px;
    font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.horarios li.ativo {
  background: #0b5ed7;
  border-radius: 3px;
}
.parte-cima-rodape{
    display: flex;
  flex-direction: column;
  background-color: #000000;
  color: #fff;
  height: 14vw;
  border-bottom: 2px solid #444444 ;
}
.parte-cima-rodape h1{
  font-size: 6rem;
  font-weight: 800;
}
.parte-cima-rodape p{
  font-weight: 200;
}

.juntos{
  margin-left: 5%;
  position: relative;
  top: 2rem;
}


.parte-cima-rodape button {
  position: relative;
  padding: 13px;
  width: 16%;
  background-color: #ffffff;
  color: #000000;
  border: none;
  font-weight: 600 ;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
  transition: 0.5s; 
  margin-left: auto;
  margin-right: 15rem;
     top: -5rem;
  margin-top: 0;

}

.rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -20%;
}.rodape {
  
  background: #000;
  color: #fff;
  padding: 4rem 6%;
  border-top: 1px solid #333;
}

.rodape-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.rodape-col {
  display: flex;
  flex-direction: column;
  padding: 0 2rem;
  border-left: 3px solid #333;
    border-bottom: 3px solid #333 ;
    height: 22rem;

  margin-left: -8%;
   
  position: relative;
  top: -4rem;
}


.rodape-col:first-child {
  border-left: none;
}
.rodape-col {
  position: relative;
  padding: 1.5rem 2rem 0;
}

.rodape-col::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  
  height: 85%;          /* controla até onde a linha desce */

  background: #333;
}

.rodape-col:first-child::before {
  display: none;
}
.rodape-col h3 {
  margin-bottom: 1.5rem;
  font-size: 1.4rem;
  
}


.rodape-col ul {
  display: flex;
  flex-direction: column;
  gap: .6rem;
}

.rodape-col li {
  display: block;
}

.logo .marca {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.logo img {
  width: 50px;
}

.contatos p {
  margin: .6rem 0;
  font-size: .9rem;
}

.destaque button {
  margin-top: 1.5rem;
  padding: 12px 24px;
  background: #fff;
  color: #000;
  border: none;
  font-weight: 600;
  cursor: pointer;
}
.divulgacao{
  display: flex;
  justify-content: center;
  font-weight: 500;


  

}
.divulgacao a{
  
  color: #fff;


}


.video img:hover {
  transform: scale(1.05);
  filter: brightness(0.9);
}

/* LIGHTBOX */
.lightbox {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.75);
  backdrop-filter: blur(8px);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  z-index: 9999;
}

.lightbox.active {
  opacity: 1;
  visibility: visible;
}

.lightbox-content {
  position: relative;
  animation: zoomIn 0.4s ease;
}

.lightbox-content img {
  max-width: 90vw;
  max-height: 85vh;
  border-radius: 16px;
  box-shadow: 0 20px 60px rgba(0,0,0,0.6);
}

/* Botão fechar */
.close {
  position: absolute;
  top: -40px;
  right: 0;
  font-size: 32px;
  color: white;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.close:hover {
  transform: scale(1.2);
}
#subir{
  margin-top: 1.4rem;
}
#esticar{
  width: 200px;
}
#esticarr{
  width: 400px;
}
/* Animação */
@keyframes zoomIn {
  from { transform: scale(0.8); opacity: 0; }
  to { transform: scale(1); opacity: 1; }
}

/* Animação do slide da esquerda para a posição final */
@keyframes slideIn {
  0% {
    left: -100px;
    opacity: 0;
  }
  100% {
    left: 95%;                /* posição final na tela */
    opacity: 1;
  }
}

/* Efeito de pulse/piscando verde */
@keyframes pulseGreen {
  0%, 100% {
    filter: drop-shadow(0 0 0 #25D366);
  }
  50% {
    filter: drop-shadow(0 0 15px #25D366);
  }
}

@keyframes entrarEsquerda {
  from{
    opacity: 0;
    margin-left: -100%;
  }
}/* telas gigantes >1800px */
@media (min-width: 1800px) {
  .nav-inicial {
    max-width: 1800px;
  }

  .nav-inicial h1 {
    font-size: 3rem;
  }

  nav ul li a {
    font-size: 16px;
  }

  .titulamento {
    font-size: 7rem;
    padding-left: 100px;
  }
  .paragrafo-inicial{
    color: #fff;
    margin-left: 5%;
  }
.botao-cima {
  position: relative;
  top: -10px;
}
}
/* desktop normal */
@media (min-width: 1024px) and (max-width: 1799px) {
  .nav-inicial {
    max-width: 1440px;
    width: 90%;
    margin: 32px auto;
    padding: 0 32px;
    flex-direction: row;
    align-items: center;
    height: clamp(10px, 10vh, 100px);
    gap: clamp(16px, 2vw, 36px);
    white-space: nowrap;
    
  }
  nav{
    margin-top: 10px;
  }

  .nav-inicial h1 {
    font-size: clamp(2rem, 2vw, 2.5rem);
    margin-left: -40px;
  }

  nav ul li a {
    font-size: clamp(14px, 1vw, 16px);
  }

  .titulamento {
    padding-left: clamp(20px, 5vw, 65px);
    font-size: clamp(6.4rem, 5vw, 4.1rem);
  }
    .paragrafo-inicial{
    color: #fff;
    margin-left: 5%;
  }
  .botao-inicial{
    display: none;
  }
    .whatsapp{
    margin-left: -5rem;
    top: 46rem;
       
  }
      .botao-orçamento{
    width: 25%;
    margin-left: 5%;
  }
  .galeria{
    
    display: flex;
    justify-content: center;

  }
  .galeria img{
  height: 14rem;
  margin-top: 32%;

}
.logo-sobre{
  margin-top: 20%;
  height: 30rem;
}
.title-sobrenos{
  margin-top: 11rem;
  text-align: center;
  font-size: 3rem;
  font-weight: 600;

}
.colum p{
  margin: 81px 0px;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  width: 90%;
  margin-left: -1%;
}
.trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size: 5rem;
  font-weight: 500;
  
}
.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(3, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 140px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
.grid-assistencia {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  justify-items: center;
}

.card-assistencia {
  width: 100%;
  max-width: 400px;
  height: 350px;
  border: 3px solid #000;
}

.card-assistencia img {
  height: 190px;
  object-fit: contain;
}
.oferecendo-qualidade{
  display: none;
}#portao-maior{
  height: 101px;
}    .qualidade{
    display: flex;
    justify-content: center;
  }
  .qualidade p{
    display: none;
  }
    .qualidade h1{
      display: flex;
      justify-content: center;
    font-size: 2.2rem;
  }
    .container {
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
  }

  .horarios {
    width: 100%;
  }

   .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 4rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 30%;

    margin-right: 0;
    top: 1;
    padding: 14px;
    font-size: 1rem;
  }
  .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

.parte-cima-rodape button {
  width: 100%;
  padding: 14px;
  font-size: 1rem;
  display: block;
}
   .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 60%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;
}

  .grid-videos {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }

  .video.grande {
    min-height: 220px;
  }

  .mini-videos {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }

  .video {
    min-height: 140px;
  }

 


  
}

@media (min-width: 878px) and (max-width: 1023px){
     body {
    background-position: top center;
    background-size: cover;
    background-attachment: scroll;
    background-size: 140vh;
  }
    
    
  .nav-inicial {
    width: 100%;
    margin-left: 0px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 0;
    margin-top: 0px;
    
  }

  .nav-inicial img {
    height: 80px;
  }

  .nav-inicial h1 {
    display: flex;
    margin-left: -20px;
    font-size: 2.1rem;
    display: block;
    white-space: nowrap;
  }

  nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100vh;
    background-image: url(img/worker-black-gloves-working-angle-grinder-with-metal.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0;
    transform: translateY(-30px);
    transition: 0.4s ease;
    pointer-events: none;
    gap: 40px;
    
  }

  .menu {
    display: flex;
    
  }
  .menu.active .bar:nth-child(1){
    transform: rotate(45deg) translate(8px, 8px);
  }
    .menu.active .bar:nth-child(2){
    opacity: 0;
  }
    .menu.active .bar:nth-child(3){
    transform: rotate(-45deg) translate(8px, -8px);
  }
    nav ul.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    
  }
  nav ul li a {
    color: #ffffff;
    font-weight: 700;
    font-size: 1.5rem;
    transition: 0.3s ease;
    
  }
.botao-inicial{
    margin-top: -10px;

}
.titulamento{
    display: flex;
    left: 200px;
    margin-left: 5%;
    min-height: 100vh;
    color: #fff;
    font-size:4.1rem;
    font-weight: 800;
    padding-left: 35px;
    white-space: nowrap;
}
  .paragrafo-inicial {
    display: block; /* ou flex, se quiser usar flex */
    color: #ffffff;
    margin-left: 9%;
    margin-top: -46rem;
    font-weight: 500;
    /* outros ajustes se precisar, como font-size */
  }
    .botao-orçamento{
    width: 60%;
    margin-left: 9%;
  }
  .whatsapp{
    margin-left: -5rem;
    top: 46rem;
       
  }

  .logo-sobre{
    height: 120px;
  }
  .title-sobrenos{
  margin-top: 1rem;
  font-size: 2.7rem;
  font-weight: 700;

}
.galeria img{
  height: 12rem;
  margin-left: 0%;

}
.logo-sobre{  
  margin-top: 10;
}
.title-sobrenos{
  margin-top: 4rem;
  font-size: 3.5rem;
  font-weight: 600;
  text-align: center;

}
.colum p{
  margin: 81px 0px;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  background-color: #000000;
  padding: 13px;
  color: #FF6A00;
  width: 60% ;
  margin-left: 15%;
  border: none;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}
.botao-sobrenos:hover{
  background-color: #FF6A00;
  color: #000;
  transition: .4s;
  transform: translateY(-7px);
}



/* Esconde botões no desktop */
button.prev,
button.next {
  display: none;
}
.colum p {
  position: relative;
  left: -3rem;
  margin-top: 45px;
  text-align: start;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  background-color: #000000;
  padding: 13px;
  color: #FF6A00;
  width: 100% ;
  margin-left: -10%;
  border: none;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}
.trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size: 5rem;
  font-weight: 500;
  
}
.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(3, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 140px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
.grid-assistencia {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  justify-items: center;
}

.card-assistencia {
  width: 100%;
  max-width: 300px;
  height: 350px;
  border: 3px solid #000;
}

.card-assistencia img {
  height: 190px;
  object-fit: contain;
}
.oferecendo-qualidade{
  display: none;
}#portao-maior{
  height: 101px;
}    .qualidade{
    display: flex;
    justify-content: center;
  }
  .qualidade p{
    display: none;
  }
    .qualidade h1{
      display: flex;
      justify-content: center;
    font-size: 2.2rem;
  }
    .container {
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
  }

  .horarios {
    width: 100%;
  }
  .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

.parte-cima-rodape button {
  width: 100%;
  padding: 14px;
  font-size: 1rem;
  display: block;
}
   .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 60%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;
}



  .grid-videos {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }#img-dife{
  height: 120px;
}

}



@media (min-width: 601px) and (max-width: 877px){
      body {
    background-position: top center;
    background-size: cover;
    background-attachment: scroll;
    background-size: 140vh;
  }
    
    
  .nav-inicial {
    width: 100%;
    margin-left: 0px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 0;
    margin-top: 0px;
    
  }

  .nav-inicial img {
    height: 80px;
  }

  .nav-inicial h1 {
    display: flex;
    margin-left: -20px;
    font-size: 2.1rem;
    display: block;
    white-space: nowrap;
  }

  nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100vh;
    background-image: url(img/worker-black-gloves-working-angle-grinder-with-metal.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0;
    transform: translateY(-30px);
    transition: 0.4s ease;
    pointer-events: none;
    gap: 40px;
    
  }

  .menu {
    display: flex;
    
  }
  .menu.active .bar:nth-child(1){
    transform: rotate(45deg) translate(8px, 8px);
  }
    .menu.active .bar:nth-child(2){
    opacity: 0;
  }
    .menu.active .bar:nth-child(3){
    transform: rotate(-45deg) translate(8px, -8px);
  }
    nav ul.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    
  }
  nav ul li a {
    color: #ffffff;
    font-weight: 700;
    font-size: 1.5rem;
    transition: 0.3s ease;
    
  }
.botao-inicial{
    margin-top: -10px;

}
 .titulamento {
  display: flex;
  justify-content: center;
    text-align: center;
    font-size: 4rem;
    margin-top: clamp(6rem, 6vw, 61rem);
  }

  .paragrafo-inicial {
    text-align: center;
    margin-top: 0px;
    font-weight: 500;
  }
    .botao-orçamento{
    width: 60%;
    margin-left: 19%;
  }
  .whatsapp{
    margin-left: -5rem;
    top: 46rem;
       
  }

  .logo-sobre{
    height: 120px;
  }
  .title-sobrenos{
  margin-top: 1rem;
  font-size: 2.7rem;
  font-weight: 700;

}
.galeria{
  margin-top: 40rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 15vh;
}

.galeria img{
  height: 9.9rem;
  margin: 0;
}
.logo-sobre{  
  margin-top: 10;
}
.title-sobrenos{
  margin-top: 4rem;
  font-size: 3.5rem;
  font-weight: 600;
  text-align: center;

}
.colum p{
  margin: 81px 0px;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  background-color: #000000;
  padding: 13px;
  color: #FF6A00;
  width: 60% ;
  margin-left: 15%;
  border: none;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}
.botao-sobrenos:hover{
  background-color: #FF6A00;
  color: #000;
  transition: .4s;
  transform: translateY(-7px);
}



/* Esconde botões no desktop */
button.prev,
button.next {
  display: none;
}
.colum p {
  position: relative;
  left: -3rem;
  margin-top: 45px;
  text-align: start;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  background-color: #000000;
  padding: 13px;
  color: #FF6A00;
  width: 100% ;
  margin-left: -10%;
  border: none;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}
.trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size: 4rem;
  font-weight: 500;
  
}
.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 140px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}.grid-assistencia {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  justify-items: center;
}

.card-assistencia {
  width: 100%;
  max-width: 260px;
  height: 350px;
  border: 3px solid #000;
}

.card-assistencia img {
  height: 190px;
  object-fit: contain;
}

.oferecendo-qualidade{
  display: none;
}
#portao-maior{
  height: 101px;
} .trabalhos-video {
    padding: 2rem 1rem;
  }

  .trabalhos-video h1 {
    margin-top:5rem;
    font-size: 2.4rem;
    line-height: 1.3;
    margin-bottom: 2rem;
  }

  .grid-videos {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }

  .video.grande {
    min-height: 220px;
  }

  .mini-videos {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }

  .video {
    min-height: 140px;
  }
  .qualidade{
    display: flex;
    justify-content: center;
  }
  .qualidade p{
    display: none;
  }
    .qualidade h1{

    font-size: 2.2rem;
  }
    .container {
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
  }

  .horarios {
    width: 90%;
  }
    .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 60%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  } .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 60%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;
}#img-dife{
  height: 120px;
}}

@media (min-width: 601px) and (max-width: 619px){
  .galeria{
    height: 30vh;
  }
  .galeria img{
    height: 8rem;
  }
  .title-sobrenos{
    font-size: 3rem;
  }
  .logo-sobre{
    margin-top: 10%;
  }
  
.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
.oferecendo-qualidade{
  display: none;
}
}



@media (min-width: 601px) and (max-width: 728px){
  .galeria{
    height: 30vh;
  }
  .galeria img{
    height: 9rem;
  }
  
.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
#portao-maior{
  height: 101px;
}#img-dife{
  height: 120px;
}

}
@media (min-width: 601px) and (max-width: 662px){
  .galeria{
    height: 30vh;
  }
  .galeria img{
    height: 8.4rem;
  }
  .title-sobrenos{
    font-size: 3rem;
  }
  .logo-sobre{
    margin-top: 10%;
  }
  .trabalhos h1{
    display: flex;
    justify-content: center;
    white-space: nowrap;
  }.oferecendo-qualidade{
  display: none;
}#img-dife{
  height: 120px;
}
}
/* ===== TABLET ===== */
@media (max-width: 600px) {
    .inicio {
    padding-top:0px;
    gap: 8px;
  }
      body {
    background-position: top center;
    background-size: cover;
    background-attachment: scroll;
    background-size: 168vh;
  }
    
  .nav-inicial {
    width: 100%;
    margin-left: 0px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 0;
    margin-top: 0px;
    
  }

  .nav-inicial img {
    height: 80px;
  }

  .nav-inicial h1 {
    display: flex;
    margin-left: -20px;
    font-size: 2.1rem;
    display: block;
    white-space: nowrap;
  }

  nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 0; left: 0;
    width: 100%; height: 100vh;
    background-image: url(img/worker-black-gloves-working-angle-grinder-with-metal.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0;
    transform: translateY(-30px);
    transition: 0.4s ease;
    pointer-events: none;
    gap: 40px;
    
  }

    .menu {
      display: flex;
      background-color: #121212;
      padding: 10px;
      border-radius: 8px;

      
    }
    .menu.active .bar:nth-child(1){
      transform: rotate(45deg) translate(8px, 8px);
    }
      .menu.active .bar:nth-child(2){
      opacity: 0;
    }
      .menu.active .bar:nth-child(3){
      transform: rotate(-45deg) translate(8px, -8px);
    }
   nav ul.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    
  }
  nav ul li a {
    color: #fff;
    font-size: 1.5rem;
    transition: 0.3s ease;
    
  }
.botao-inicial{
    margin-top: -00px;

}
 .titulamento {
  display: flex;
  justify-content: center;
    text-align: center;
    
    margin-top: clamp(6rem, 6vw, 3rem);
  }

  .paragrafo-inicial {
    text-align: center;
    margin-top: -111px;
    font-weight: 500;
  }
  .botao-orçamento {
    margin-top: 8px;       /* menos de 16px */
    width: 100%;
  }
  .botao-orçamento{
    width: 60%;
  }
  .whatsapp {
    position: fixed;
    bottom: 3.2rem;
    left: 0;
    margin-left: -45px;
    height: 60px;
    z-index: 1000;
  }
.galeria {

    position: relative;
    overflow: hidden;
  }

  .slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
      position: relative; /* ou absolute/fixed */
  z-index: -1; 
  }

  .galeria img {
  margin-top: 80%;
    width: 100%; /* uma imagem por vez */
    margin-left: 0%;
    flex-shrink: 0;
      position: relative; /* ou absolute/fixed */
  z-index: -1; 
  }

  /* mostra botões no mobile */
button.prev,
button.next{
  position: absolute;
  top: 70%;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background-color: #000;
  color: #fff;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

  button.prev { left: 10px;  }
  button.next { right: 10px; }
  

  .logo-sobre{
    height: 120px;
  }
  .title-sobrenos{
  margin-top: 1rem;
  font-size: 2.7rem;
  font-weight: 700;

}
.colum p {
  position: relative;
  left: -3rem;
  margin-top: 45px;
  text-align: start;
  font-weight: 500;
  font-size: 20px;
}
.botao-sobrenos{
  background-color: #000000;
  padding: 13px;
  color: #FF6A00;
  width: 120% ;
  margin-left: -25%;
  border: none;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
}

.trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size: 3rem;
  font-weight: 500;
  
}.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 120px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}

.assistencia-tecnica h1{
  font-size: 4rem;
}
.grid-assistencia {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  justify-items: center;
}

.card-assistencia {
  width: 100%;
  max-width: 260px;
  height: 350px;
  border: 3px solid #000;
}

.card-assistencia img {
  height: 190px;
  object-fit: contain;
}
.oferecendo-qualidade{
  display: none;
}
#portao-maior{
  height: 101px;
}
 .trabalhos-video {
    padding: 12rem 1rem;
  }

  .trabalhos-video h1 {
    margin-top: 2rem;
    font-size: 2.4rem;
    line-height: 1.3;
    margin-bottom: 2rem;
  }

  .grid-videos {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }

  .video.grande {
    min-height: 220px;
  }

  .mini-videos {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    width: 94%;
  }

  .video {
    min-height: 140px;
  }
    .qualidade{
  display: flex;
  justify-content: center;
  width: 100%;
}

.qualidade p{
  display: none;
}

.qualidade h1{
  text-align: center;
  font-size: 1.5rem;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.5rem;
}

.horarios li {
  width: 100%;
  max-width: 340px;
  margin: 0 auto;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
  .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 3rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 60%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;
}


}

@media (max-width: 600px){
  nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100vh;
    background-image: url(img/worker-black-gloves-working-angle-grinder-with-metal.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0;
    transform: translateY(-30px);
    transition: 0.4s ease;
    pointer-events: none;
    gap: 40px;
    
  }
  
  .nav-inicial h1 {
    display: flex;
    margin-left: -22px;
    font-size: 1.8em;
    display: block;
    white-space: nowrap;
  }

  .titulamento{
    white-space: nowrap;
    font-size: 3rem;
  }
  .paragrafo-inicial {
    position: relative;
    top: 170px;
    font-size: .9rem; /* ajuste aqui */
    z-index: -1;
  }

  .botao-orçamento{
    margin-top:48%;
    width: 90%;
    margin-left: 4%;
  }
  .logo-sobre{
    display: none;
  }
  .title-sobrenos{
    text-align: center;
  }

  .colum p {
    margin-left: 7rem ;
    text-align: center;
    z-index: -1;
  }
  .botao-sobrenos{
    width: 90%;
    margin-left: 5%;
  }
  .whatsapp {
    position: fixed;
    bottom: 3.2rem;
    left: 0;
    margin-left: -45px;
    height: 60px;
    z-index: 1000;
  }
  .trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size:2.5rem;
  font-weight: 500;
 
  
}
.galeria{
  margin-top: 20%;
}
.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 120px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}

.oferecendo-qualidade{
  display: none;
}
#portao-maior{
  height: 101px;
}#esticar{
  width: 170px;
}#img-dife{
  height: 120px;
}
#esticarr{
  width: 200px;
}

}
@media (max-width: 500px){
  nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100vh;
    background-image: url(img/worker-black-gloves-working-angle-grinder-with-metal.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0;
    transform: translateY(-30px);
    transition: 0.4s ease;
    pointer-events: none;
    gap: 40px;
    
  }
  
  .nav-inicial h1 {
    display: flex;
    margin-left: -22px;
    font-size: 1.8em;
    display: block;
    white-space: nowrap;
  }

  .titulamento{
    white-space: nowrap;
    font-size: 2.8rem;
    margin-left: -6%;
  }
  .paragrafo-inicial {
    position: relative;
    top: 150px;
    font-size: .9rem; /* ajuste aqui */
    z-index: -1;
  }

  .botao-orçamento{
    margin-top:48%;
    width: 90%;
    margin-left: 4%;
  }
  .logo-sobre{
    display: none;
  }
  .title-sobrenos{
    text-align: center;
  }

  .colum p {
    margin-left: 7rem ;
    text-align: center;
    z-index: -1;
  }
  .botao-sobrenos{
    width: 90%;
    margin-left: 5%;
  }
  .whatsapp{
    margin-top: 10%;
  }
  .trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size:2.5rem;
  font-weight: 500;
 
  
}
.galeria{
  margin-top: 20%;
}
.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 120px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
.grid-assistencia {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  justify-items: center;
}

.card-assistencia {
  width: 100%;
  max-width: 200px;
  height: 350px;
  border: 3px solid #000;
}

.card-assistencia img {
  height: 140px;
  object-fit: contain;
}
.oferecendo-qualidade{
  display: none;
}#portao-maior{
  height: 75px;

}
 .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 2.5rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 100%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;


}
.rodape-col 

{
  margin-left: -2rem;
   top: 0;
   padding-left:0 2; 
}#img-dife{
  height: 95px;
}

}
/* --- ADICIONE ISSO AO FINAL DO ARQUIVO --- */

@media (min-width: 386px) and (max-width: 392px){
  .titulamento{
    font-size: 2.6rem;
  }
  .nav-inicial h1{
  font-size: 1.5rem;
}
 .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 2.5rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 100%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;


}
.rodape-col 

{
  margin-left: -2rem;
   top: 0;
   padding-left:0 2; 
}

}
@media (max-width: 385px) {
.nav-inicial {
  width: 100%; /* substituir 100vw */
  margin: 0;   /* remover margin-left */
}


.titulamento{
  margin-top: 8rem;
  font-size: 2.6rem;
}
.colum p {
  position: relative;
  margin: 0 auto;      /* centraliza */
  text-align: center;
  white-space: normal; /* permite quebrar linha */
}

.nav-inicial h1{
  font-size: 1.5rem;
}
  nav ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100vh;
    background-image: url(img/worker-black-gloves-working-angle-grinder-with-metal.jpg);
    background-position: center;
    background-size: cover;
    opacity: 0;
    transform: translateY(-30px);
    transition: 0.4s ease;
    pointer-events: none;
    gap: 40px;
    
  }
      .menu {
      display: flex;
      background-color: #121212;
      padding: 10px;
      border-radius: 8px;
      
      
    }

  .paragrafo-inicial {
    position: relative;
    top: 150px;
    font-size: .9rem; /* ajuste aqui */
    z-index: -1;
  }

  .botao-orçamento{
    margin-top:48%;
    width: 90%;
    margin-left: 4%;
  }
  .logo-sobre{
    display: none;
  }
  .title-sobrenos{
    text-align: center;
  }

  .colum p {
    margin-left: 7rem ;
    text-align: center;
    z-index: -1;
  }
  .botao-sobrenos{
    width: 90%;
    margin-left: 5%;
  }
  .whatsapp{
    margin-top: 10%;
  }
  .trabalhos h1{
  display: flex;
  justify-content: center;
  margin-top:30%;
  font-size:2rem;
  font-weight: 500;
 
  
}
.galeria{
  margin-top: 20%;
}
.card {
  height: 90%;
  width: 100%;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  transition: transform 0.3s;
}
  .grid-cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 9px;
  }
  .card img {
  width: 100%;
  height: 120px;
  
}
.card-info h3 {
  font-size: 15px;}

.card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.ver-mais{
  margin-left: 0;
}
.card-info button {
  width: 100%;
  padding: 10px;
  
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.ultimos-wrapper {
  grid-column: 1 / -1;
  display: flex;
  justify-content: center;
  gap: 24px;
}
.grid-assistencia {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  justify-items: center;
}
#portao-maior{
  height: 60px;
}

.card-assistencia {
  width: 100%;
  max-width: 170px;
  height: 350px;
  border: 3px solid #000;
}


.card-assistencia img {
  height: 110px;
  object-fit: contain;
}
.oferecendo-qualidade{
  display: none;
}
 .parte-cima-rodape {
    height: auto;
    padding: 2.5rem 1.5rem;
    gap: 2rem;
  }

  .parte-cima-rodape h1 {
    font-size: 2.5rem;
  }

  .juntos {
    margin-left: 0;
    top: 0;
  }

  .parte-cima-rodape button {
    width: 100%;

    margin-right: 10;
    top: 0;
    padding: 14px;
    font-size: 1rem;
  }
    .rodape-container {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }

  .destaque button {
    width: 100%;
  }
  .rodape img {
  width: 160px !important;
  height: auto !important;
  margin-left: -0%;


}
.rodape-col 

{
  margin-left: -2rem;
   top: 0;
   padding-left:0 2; 
}
}
